<ion-side-menus ng-controller="adminCtrl">

  <ion-side-menu-content>
    <ion-nav-bar class="bar-calm">
      <ion-nav-back-button></ion-nav-back-button>
      <ion-nav-buttons side="left">
        <div>
          <div class="button button-icon icon ion-navicon-round" menu-toggle="left"></div>
        </div>
      </ion-nav-buttons>
    </ion-nav-bar>

    <ion-nav-view name="adminView"></ion-nav-view>
  </ion-side-menu-content>

  <ion-side-menu side="left">
    <ion-content class="dark" ng-controller="adminMenuCtrl">

      <ion-list>
        <div class="item item-divider">Main Menu</div>
        <ion-item nav-clear menu-close class="item-icon-right" ng-repeat="item in adminMenuItems" href="{{item.link}}">
          {{item.name}}
          <i class="icon ion-ios-arrow-right"></i>
        </ion-item>

      </ion-list>
    </ion-content>

    <ion-item nav-clear menu-close class="items-menu">
      <div class="item-menu-content" ng-click="update()">
        <label class="icon icon-left ion-ios-cloud-upload-outline item-menu-icon"></label><br>
        <label class="item-menu-text">Actualizar</label>
      </div>
      <div class="item-menu-content" ui-sref="admin.settings">
        <label class="icon icon-left ion-ios-gear-outline item-menu-icon"></label><br>
        <label class="item-menu-text">Ajustes</label>
      </div>
      <div class="item-menu-content" ng-click="logout()">
        <label class="icon icon-left ion-ios-locked-outline item-menu-icon"></label><br>
        <label class="item-menu-text">Cerrar Sesión</label>
      </div>
    </ion-item>


  </ion-side-menu>

</ion-side-menus>
